 Corporate Identity der WTF Kooperative eG
=======================================================

In diesem git Repository wird die Corporate Identity der WTF Kooperative eG *([wtf-eg.de](https://wtf-eg.de))* definiert.
Bei sämtlichen erscheinungen der WTF Kooperative eG ist auf eine ordentliche, CI-Conforme Gestaltung und aussehen zu achten.

 LOGO
------
<img width="512" src="hhttps://git.wtf-eg.de/ag_kommunikation/wtf_propaganda/raw/branch/main/logos/wtf-kooperative.svg" alt="WTF Kooperative eG Logo" />
<img width="192" src="https://git.wtf-eg.de/ag_kommunikation/wtf_propaganda/raw/branch/main/logos/wtf-unicorn.svg" alt="WTF Kooperative eG Unicorn" />

Das LOGO der WTF Kooperative eG besteht aus zwei gekreuzten, einfarbigen Einhörnern. Neben den Einhörnern sollte, sofern der Platz vorhanden ist, der volle Name der Genossenschaft in der unten definierten Schriftart "WTF Kooperative" stehen. Der Firmenname ist Zweizeilig angelegt, wobei 'WTF' die selbe breite hat wie 'KOOPERATIVE' und orange eingefärbt ist.

 Font
------

Die verwendenden Schriftart der WTF kooperative eG ist Lato Font [als TrueType und Webfonts](https://www.latofonts.com/de/lato-free-fonts/) sowie [in LaTeX](https://tug.org/FontCatalogue/lato/).

> The Lato font family is available as a free download under the [SIL Open Font License 1.1](http://scripts.sil.org/OFL). The fonts can be used without any limitations for commercial and non-commercial purposes. They can be also freely modified if the terms of the license are observed.

 Farben
--------

| Farbe | RGB | CMYK | Kommentar |
|:------|----:|-----:|:----------|
| wtf-orange | <span style="color: #ef7c21">#EF7C21</span> | <span style="color: cmyk(0%, 48%, 86%, 6%)">0, 48, 86, 6</span> | primärer Farbton der WTF Kooperative eG |
| wtf-light-orange | <span style="color: #ffcba9">#FFCBA9</span> | <span style="color: cmyk(0%, 20%, 34%, 0%)">0, 20, 34, 0</span> | - |
| wtf-very-light-blue | <span style="color: #cfe2ff">#CFE2FF</span> | <span style="color: cmyk(0%, 0%, 19%, 11%)">0, 0, 19, 11</span> | - |
| wtf-light-blue | <span style="color: #0790a9">#0790A9</span> | <span style="color: cmyk(96%, 15%, 0%, 34%)">96, 15, 0, 34</span> | - |
| Orange | `F60` | `0, 60, 100, 0` |
| Hellblau | `2A7FFF` | `84, 50, 0, 0` |
| Dunkelblau | `003380` | `100, 60, 0, 50` | *Nur für den Rand. Zwingend erforderlich bei hellblauen auf orangen Elementen* |
| Schwarz | `000` | `0, 0, 0, 100` |
| Grau | `666` | `0, 0, 0, 60` |
| Hellgrau | `F2F2F2` | `0, 0, 0, 5` |
| Weiß | `FFF` | `0, 0, 0, 0` |


## Lizenz
Sofern nicht explizit anders angegeben gilt die Lizenz wie sie in der [LICENCE](LICENCE) angeben ist.
```
